function FileData_Pairs(x)
{
x.t("example","using");
x.t("related","mobile");
x.t("execute","command");
x.t("execute","format");
x.t("line","neither");
x.t("errors","example");
x.t("errors","related");
x.t("errors","messages");
x.t("err","indicate");
x.t("err","cms");
x.t("err","returned");
x.t("err","either");
x.t("likewise","using");
x.t("introduction","1.8");
x.t("mobile","equipment");
x.t("execution","command");
x.t("execution","remaining");
x.t("2.5.1","verbose");
x.t("command","execute");
x.t("command","line");
x.t("command","complete");
x.t("command","write");
x.t("command","syntax");
x.t("command","result");
x.t("command","prevents");
x.t("cme","error");
x.t("complete","using");
x.t("network","functionality");
x.t("overview","section");
x.t("via","cmee");
x.t("functionality","format");
x.t("wrong","command");
x.t("3.4","ceer");
x.t("codes","cme");
x.t("codes","returned");
x.t("codes","section");
x.t("neither","error");
x.t("com\u00admand","syntax");
x.t("indicate","errors");
x.t("cmee","result");
x.t("write","com\u00admand");
x.t("write","format");
x.t("input","command");
x.t("error","err");
x.t("error","input");
x.t("error","returned");
x.t("error","code");
x.t("error","result");
x.t("commands","seconds");
x.t("cms","error");
x.t("syntax","may");
x.t("syntax","although");
x.t("messages","introduction");
x.t("messages","command");
x.t("messages","1.8");
x.t("may","follow");
x.t("may","result");
x.t("format","err");
x.t("format","causes");
x.t("returned","likewise");
x.t("returned","commands");
x.t("returned","section");
x.t("section","2.5.1");
x.t("section","3.4");
x.t("section","2.12.1");
x.t("1.8","errors");
x.t("code","overview");
x.t("code","terminates");
x.t("follow","command");
x.t("com\u00admands","may");
x.t("2.12.1","cme/cms");
x.t("deliver","error");
x.t("selectable","via");
x.t("terminates","execution");
x.t("although","command");
x.t("result","errors");
x.t("result","codes");
x.t("result","error");
x.t("timeout","deliver");
x.t("cme/cms","error");
x.t("verbose","selectable");
x.t("verbose","numeric");
x.t("numeric","result");
x.t("numeric","verbose");
x.t("prevents","execution");
x.t("causes","cme");
x.t("causes","error");
x.t("either","numeric");
x.t("remaining","com\u00admands");
x.t("using","execute");
x.t("using","wrong");
x.t("using","write");
x.t("equipment","network");
x.t("seconds","timeout");
}
